<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<p>Разные типы кнопок:</p>
	<form action="https://www.google.com/search" method="get">
		<input type="text" placeholder="Поиск" name="q">
		<br>
		<button type="submit">Submit</button>
		<button type="button">Button</button>
		<button type="reset">Reset</button>
	</form>
	<hr>
	<p>checkbox & radio</p>
	<form action="">
		<label>
			<input type="radio" name="pet" value="cat" checked> кошка
		</label>
		<label>
			<input type="radio" name="pet" value="dog"> собака
		</label>
		<br>
		<label>
			<input type="checkbox" name="tech" value="django" checked> django
		</label>
		<label>
			<input type="checkbox" name="tech" value="vue"> vue
		</label>
	</form>

	<script>
		const a = '1' + 1;
		const b = '1' - 1;
		console.log(a);
		console.log(b);

		const c = b === 0 ? 20 : 10;
		// c = 20 if b == 0 else 10
	</script>

	<script src="script.js"></script>
	
</body>
</html>